﻿H1 {font-size : 12pt;}
H2 {font-size : 10pt;}
html, td {font-size: 10pt;}

a. {color:#000000; text-decoration: none;}
a:hover {color:#000000; text-decoration: none;}
a:visited {color:#000000; text-decoration: none;}
#printer {display: none;}

.banner{display: none;}

.printonly {display:inline; text-align:center;}

#sidebar, #sidebar2, #sidebar3 {display: none; }
#header, #navcontainer, #tabbottom  {display: none; }
#sidebar_frontpage{width:100%;}

	.menuitemnumber {float:left; text-align:left; width:30%; height:auto;}
	.menuitemtext {float:left; width:65%; height:auto;}



#tabs {display: none; }
.content_nav {display: none;}
#footer {display: none; }


#content {display: inline;}
#content_kaflar {display: inline;}

span ul li, span ol li {font-size: 10pt;}
span ul li p, span ol li p {font-size: 10pt;}
span ol li ol li div {font-size: 10pt;}
span ol li ol li p {font-size: 10pt;}

sub, sup {font-size: 80%; line-height: 110%;}